Subject: 25th Anniversary!

From: [email-masked]
Date: Tue, 26 Sep 2006 10:22:12 -0400 (EDT)

It was 25 years ago this month that IP and TCP were formally standardized
by the publication of RFC 791 and RFC 793.

"Vint Cerf and Robert Kahn are widely credited with the design of TCP/IP,
and many others involved in the ARPANET project made significant
contributions," says the Internet Society. "The core of the documents was
RFC 675, published in December 1974 by Cerf together with co-authors Carl
Sunshine and Yogen Dalal. The subsequent sequence of documents leading up
to RFC 791 and 793 benefited from the participation of many people
including Dave Clark, Jon Postel, Bob Braden, Ray Tomlinson, Bill Plummer,
and Jim Mathis, as well as other unnamed contributors to the definition
and implementation of what became the Internet's core protocols."

You can learn more about this seminal achievement at the Internet Society
web site: http://www.isoc.org/isoc/media/releases/060926pr.shtml.

Many thanks to those who have gone before, those who continue to toil in
this fruitful vineyard and those who will follow.

All the best,
Ray Pelletier
IAD

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Noel Chiappa)
Date: Tue, 26 Sep 2006 11:14:30 -0400 (EDT)

> From: [email-masked]

    > It was 25 years ago this month that IP and TCP were formally
    > standardized by the publication of RFC 791 and RFC 793.

It might be worth emphasizing to people that this is the anniversary of the
*RFC's* (from September, 1981), and *NOT* the anniversary of IPv4/TCPv4
itself, which preceded it by quite a few years.

There was a substantial discussion on the Internet-History mailing list
([email-masked]) of which date was the correct one for the
creation of TCPv4/IPv4, earlier this year (at the end of March, if anyone's
looking in the mailing-list archive). I don't know if we followed through
looking in the minutes of early Internet Working Group meetings to determine
exactly which one it was, but it seemed to have been at one in the fall of
'77. FWIW, IEN's 40 and 41 (the first publication of the TCPv4/IPv4 spec)
date from June of 1978.

So we're pretty close to 30 years for TCPv4/IPv4 itself...

	Noel

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 26 Sep 2006 12:08:23 -0700

Or perhaps the lesson should be that planning for the transition is as important as the end state.

If you look at the big dig something like a quarter of their cost went into keeping the traffic movving while they moved the highway. 

> -----Original Message-----
> From: Jeffrey I. Schiller [mailto:[email-masked]] 
> Sent: Tuesday, September 26, 2006 2:46 PM
> To: Bob Braden
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: 25th Anniversary!
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> And one of the lessons learned that night (as the person cutting over
> 0/6 (aka 10.0.0.6, MIT-MULTICS):
> 
> Don't do cutovers like this on January 1st!
> 
>                         -Jeff
> 
> On Tue, Sep 26, 2006 at 11:35:21AM -0700, Bob Braden wrote:
> >
> >   *>
> >   *> There was a substantial discussion on the 
> Internet-History mailing list
> >   *> ([email-masked]) of which date was the 
> correct one for the
> >   *> creation of TCPv4/IPv4, earlier this year (at the end 
> of March, if anyone's
> >   *> looking in the mailing-list archive). I don't know if 
> we followed through
> >   *> looking in the minutes of early Internet Working Group 
> meetings to determine
> >   *> exactly which one it was, but it seemed to have been 
> at one in the fall of
> >   *> '77. FWIW, IEN's 40 and 41 (the first publication of 
> the TCPv4/IPv4 spec)
> >   *> date from June of 1978.
> >   *>
> >   *> So we're pretty close to 30 years for TCPv4/IPv4 itself...
> >   *>
> >   *>  Noel
> >   *>
> >
> > I believe that the birth date for the Internet (protocols) 
> was Jan 1, 
> > 1983, when the ARPAnet cut over from NCP to TCP/IP.
> >
> > Bob Braden
> >
> - --
> ==============================================================
> ==========
> Jeffrey I. Schiller
> MIT Network Manager
> Information Services and Technology
> Massachusetts Institute of Technology
> 77 Massachusetts Avenue  Room W92-190
> Cambridge, MA 02139-4307
> 617.253.0161 - Voice
> [email-masked]
> ==============================================================
> ==========
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.1 (GNU/Linux)
> 
> iD8DBQFFGXV88CBzV/QUlSsRAvyfAKC9SzoYPmZwjsl65W1I3kq5Dj3C0ACfTzHT
> QPZzqDIeYzdMqcKF39dP8Sg=
> =n1aJ
> -----END PGP SIGNATURE-----
>